Subject: bug#65590: 29.0.50; esh-var-test/interp-concat-cmd fails on macOS

From: Jim Porter <[email-masked]>
Date: Tue, 12 Sep 2023 11:53:17 -0700

On 9/1/2023 10:00 AM, Jim Porter wrote:
> I also pushed a small fix to the debugging code to master as 
> da8b323f82417697f9b772689810099f426fe616, but that shouldn't affect this 
> case (much).

I pushed a couple more correctness fixes for Eshell's process management 
to master as fad91b56d13. Hopefully these will help matters (but to be 
fair, I'm a little skeptical that the bug I fixed is the same as this 
bug...)